body {
 background-attachment: fixed;
    background-image: url("background.png");
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    margin: auto;
    max-width: 1280px;
    overflow-x: hidden;
    width: 100%;
                    
}

.body {
   height: 100%;
    margin: auto;
    width: 100%;
}

.header {
  margin-left: 20px;
    position: fixed;
    top: -10px;
    width: 100%;
    z-index: 0;
}

.header img{
 

}
.uoplogo, .wwnlogo, .headersub{
float: left;
}

.headersub {
 margin-left: 7px;
    margin-top: 26px;
}


.host-content {
   clear: both;
    display: block;
    float: none;
    margin-left: 5%;
    position: fixed;
    top: 99px;
    width: 100%;
}

.host {
float: left;
width: auto;
}

#key {
 margin-left: -64px;
    margin-top: 123px;
}

#mel {
    margin-left: -69px;
}

#pam {
  margin-left: -59px;
    margin-top: 126px;
}

#che{
margin-left: -31px;
}
.sect2 {
   clear: both;
    display: block;
    float: none;
    margin: 18% auto auto 21%;
    position: relative;
    z-index: 1;
}

.but1 {
 float: left;
}

.buttons {
 margin-left: 43px;
    margin-top: 33px;
    width: 622px;
}
.but2 {
float: right;
}

#livefyre-comments {
 background: none repeat scroll 0 0 #EBC9DC;
    border: 3px solid #FF51AE;
    padding: 20px;
}

.video {
    border: 3px solid #FF51AE;
   width: 701px;

}

.livefryer {
  width: 715px;
}

.quest {
 padding-left: 39px;
    width: 68%;
}